.datepickergroup {
    display: flex;
    flex-direction: column;
    label {
        font-size: 14px;
        color: #798090;
        text-transform: uppercase;
        display: inline-block;
    }
}